Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 06:10:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? I have shukran card but when I bought online the told me at end that I have 417 points but still not show in my shukran account! Can u explain? 
Thank u https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453908